@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }
body  { background-color: #4988EC; }
#a-header {
 background-color:  #ACC5EE; 
	}
#a-billboard {
 background-color:  #FCE5CD; 
	}
#a-main {
 background-color:  #ACC5EE; 
	}
#a-side-a {
 background-color:  #ACC5EE; 
	}
#a-side-b {
 background-color:  #ACC5EE; 
	}
#a-footer {
 background-color:  #acc5ee; 
	}
#a-site_contents  { 
 background-color:  #ACC5EE; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}



@media (max-width: 641px) {
		#bk4908.b-plain > .column,#bk4908.b-plain > .g-column,#bk4908.b-both_diff > .column,#bk4908.b-both_diff > .g-column,#bk4908.b-headlines > .column,#bk4908.b-headlines > .g-column,#bk4908.b-album > .column,#bk4908.b-album > .g-column,#bk4908.b-tab > .column,#bk4908.b-tab > .g-column,#bk4908.b-accordion > .column,#bk4908.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4909.b-plain > .column,#bk4909.b-plain > .g-column,#bk4909.b-both_diff > .column,#bk4909.b-both_diff > .g-column,#bk4909.b-headlines > .column,#bk4909.b-headlines > .g-column,#bk4909.b-album > .column,#bk4909.b-album > .g-column,#bk4909.b-tab > .column,#bk4909.b-tab > .g-column,#bk4909.b-accordion > .column,#bk4909.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4910.b-plain > .column,#bk4910.b-plain > .g-column,#bk4910.b-both_diff > .column,#bk4910.b-both_diff > .g-column,#bk4910.b-headlines > .column,#bk4910.b-headlines > .g-column,#bk4910.b-album > .column,#bk4910.b-album > .g-column,#bk4910.b-tab > .column,#bk4910.b-tab > .g-column,#bk4910.b-accordion > .column,#bk4910.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4911.b-plain > .column,#bk4911.b-plain > .g-column,#bk4911.b-both_diff > .column,#bk4911.b-both_diff > .g-column,#bk4911.b-headlines > .column,#bk4911.b-headlines > .g-column,#bk4911.b-album > .column,#bk4911.b-album > .g-column,#bk4911.b-tab > .column,#bk4911.b-tab > .g-column,#bk4911.b-accordion > .column,#bk4911.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4912.b-plain > .column,#bk4912.b-plain > .g-column,#bk4912.b-both_diff > .column,#bk4912.b-both_diff > .g-column,#bk4912.b-headlines > .column,#bk4912.b-headlines > .g-column,#bk4912.b-album > .column,#bk4912.b-album > .g-column,#bk4912.b-tab > .column,#bk4912.b-tab > .g-column,#bk4912.b-accordion > .column,#bk4912.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4913.b-plain > .column,#bk4913.b-plain > .g-column,#bk4913.b-both_diff > .column,#bk4913.b-both_diff > .g-column,#bk4913.b-headlines > .column,#bk4913.b-headlines > .g-column,#bk4913.b-album > .column,#bk4913.b-album > .g-column,#bk4913.b-tab > .column,#bk4913.b-tab > .g-column,#bk4913.b-accordion > .column,#bk4913.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4965.b-plain > .column,#bk4965.b-plain > .g-column,#bk4965.b-both_diff > .column,#bk4965.b-both_diff > .g-column,#bk4965.b-headlines > .column,#bk4965.b-headlines > .g-column,#bk4965.b-album > .column,#bk4965.b-album > .g-column,#bk4965.b-tab > .column,#bk4965.b-tab > .g-column,#bk4965.b-accordion > .column,#bk4965.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4987.b-plain > .column,#bk4987.b-plain > .g-column,#bk4987.b-both_diff > .column,#bk4987.b-both_diff > .g-column,#bk4987.b-headlines > .column,#bk4987.b-headlines > .g-column,#bk4987.b-album > .column,#bk4987.b-album > .g-column,#bk4987.b-tab > .column,#bk4987.b-tab > .g-column,#bk4987.b-accordion > .column,#bk4987.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4966.b-plain > .column,#bk4966.b-plain > .g-column,#bk4966.b-both_diff > .column,#bk4966.b-both_diff > .g-column,#bk4966.b-headlines > .column,#bk4966.b-headlines > .g-column,#bk4966.b-album > .column,#bk4966.b-album > .g-column,#bk4966.b-tab > .column,#bk4966.b-tab > .g-column,#bk4966.b-accordion > .column,#bk4966.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4967.b-plain > .column,#bk4967.b-plain > .g-column,#bk4967.b-both_diff > .column,#bk4967.b-both_diff > .g-column,#bk4967.b-headlines > .column,#bk4967.b-headlines > .g-column,#bk4967.b-album > .column,#bk4967.b-album > .g-column,#bk4967.b-tab > .column,#bk4967.b-tab > .g-column,#bk4967.b-accordion > .column,#bk4967.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5005.b-plain > .column,#bk5005.b-plain > .g-column,#bk5005.b-both_diff > .column,#bk5005.b-both_diff > .g-column,#bk5005.b-headlines > .column,#bk5005.b-headlines > .g-column,#bk5005.b-album > .column,#bk5005.b-album > .g-column,#bk5005.b-tab > .column,#bk5005.b-tab > .g-column,#bk5005.b-accordion > .column,#bk5005.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5006.b-plain > .column,#bk5006.b-plain > .g-column,#bk5006.b-both_diff > .column,#bk5006.b-both_diff > .g-column,#bk5006.b-headlines > .column,#bk5006.b-headlines > .g-column,#bk5006.b-album > .column,#bk5006.b-album > .g-column,#bk5006.b-tab > .column,#bk5006.b-tab > .g-column,#bk5006.b-accordion > .column,#bk5006.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5007.b-plain > .column,#bk5007.b-plain > .g-column,#bk5007.b-both_diff > .column,#bk5007.b-both_diff > .g-column,#bk5007.b-headlines > .column,#bk5007.b-headlines > .g-column,#bk5007.b-album > .column,#bk5007.b-album > .g-column,#bk5007.b-tab > .column,#bk5007.b-tab > .g-column,#bk5007.b-accordion > .column,#bk5007.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5008.b-plain > .column,#bk5008.b-plain > .g-column,#bk5008.b-both_diff > .column,#bk5008.b-both_diff > .g-column,#bk5008.b-headlines > .column,#bk5008.b-headlines > .g-column,#bk5008.b-album > .column,#bk5008.b-album > .g-column,#bk5008.b-tab > .column,#bk5008.b-tab > .g-column,#bk5008.b-accordion > .column,#bk5008.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5045.b-plain > .column,#bk5045.b-plain > .g-column,#bk5045.b-both_diff > .column,#bk5045.b-both_diff > .g-column,#bk5045.b-headlines > .column,#bk5045.b-headlines > .g-column,#bk5045.b-album > .column,#bk5045.b-album > .g-column,#bk5045.b-tab > .column,#bk5045.b-tab > .g-column,#bk5045.b-accordion > .column,#bk5045.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5047.b-plain > .column,#bk5047.b-plain > .g-column,#bk5047.b-both_diff > .column,#bk5047.b-both_diff > .g-column,#bk5047.b-headlines > .column,#bk5047.b-headlines > .g-column,#bk5047.b-album > .column,#bk5047.b-album > .g-column,#bk5047.b-tab > .column,#bk5047.b-tab > .g-column,#bk5047.b-accordion > .column,#bk5047.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5046.b-plain > .column,#bk5046.b-plain > .g-column,#bk5046.b-both_diff > .column,#bk5046.b-both_diff > .g-column,#bk5046.b-headlines > .column,#bk5046.b-headlines > .g-column,#bk5046.b-album > .column,#bk5046.b-album > .g-column,#bk5046.b-tab > .column,#bk5046.b-tab > .g-column,#bk5046.b-accordion > .column,#bk5046.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5074.b-plain > .column,#bk5074.b-plain > .g-column,#bk5074.b-both_diff > .column,#bk5074.b-both_diff > .g-column,#bk5074.b-headlines > .column,#bk5074.b-headlines > .g-column,#bk5074.b-album > .column,#bk5074.b-album > .g-column,#bk5074.b-tab > .column,#bk5074.b-tab > .g-column,#bk5074.b-accordion > .column,#bk5074.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5075.b-plain > .column,#bk5075.b-plain > .g-column,#bk5075.b-both_diff > .column,#bk5075.b-both_diff > .g-column,#bk5075.b-headlines > .column,#bk5075.b-headlines > .g-column,#bk5075.b-album > .column,#bk5075.b-album > .g-column,#bk5075.b-tab > .column,#bk5075.b-tab > .g-column,#bk5075.b-accordion > .column,#bk5075.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5094.b-plain > .column,#bk5094.b-plain > .g-column,#bk5094.b-both_diff > .column,#bk5094.b-both_diff > .g-column,#bk5094.b-headlines > .column,#bk5094.b-headlines > .g-column,#bk5094.b-album > .column,#bk5094.b-album > .g-column,#bk5094.b-tab > .column,#bk5094.b-tab > .g-column,#bk5094.b-accordion > .column,#bk5094.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5103.b-plain > .column,#bk5103.b-plain > .g-column,#bk5103.b-both_diff > .column,#bk5103.b-both_diff > .g-column,#bk5103.b-headlines > .column,#bk5103.b-headlines > .g-column,#bk5103.b-album > .column,#bk5103.b-album > .g-column,#bk5103.b-tab > .column,#bk5103.b-tab > .g-column,#bk5103.b-accordion > .column,#bk5103.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5110.b-plain > .column,#bk5110.b-plain > .g-column,#bk5110.b-both_diff > .column,#bk5110.b-both_diff > .g-column,#bk5110.b-headlines > .column,#bk5110.b-headlines > .g-column,#bk5110.b-album > .column,#bk5110.b-album > .g-column,#bk5110.b-tab > .column,#bk5110.b-tab > .g-column,#bk5110.b-accordion > .column,#bk5110.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5119.b-plain > .column,#bk5119.b-plain > .g-column,#bk5119.b-both_diff > .column,#bk5119.b-both_diff > .g-column,#bk5119.b-headlines > .column,#bk5119.b-headlines > .g-column,#bk5119.b-album > .column,#bk5119.b-album > .g-column,#bk5119.b-tab > .column,#bk5119.b-tab > .g-column,#bk5119.b-accordion > .column,#bk5119.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
